<script type="text/x-template" id="set_expert">
<div>
  <div class="context_modal_button">
    <modal :name="type_expert" :scrollable="true" :click-to-close="true">
      <div :class="{'modal-backdrop': true, 'fade': true}"></div>
      <div id="modal-edit-file" tabindex="-1" role="dialog">
        <div class="form-group">
          <div>
            <executor v-on:event_child="setExpert" :key="expert.id"  :initial-user="expert"
            :order="order" :userlist="`${expert.id}_expert`" :selected="expert" :filial="filial"
            :type_expert="type_expert"/>
          </div>
        </div>
      </div>
    </modal>
  </div>
</div>
</script>